body        {
            background:#fff;
            font-size: 100%;
            font-family:arial, sans-serif;
            margin: 0;
            }
#container  {
            position:relative;
            margin:auto;
            }
#footer     {
            background:#fff;
            height:2em;
            font-size:0.7em;
            font-family:arial, sans-serif;
            color:#400;
	       margin-left:12em;
            }
#content    {
            padding:1px 20px 1em 40px;
            border-left:90px solid #fff;
            text-align:left;
            }
h0          {
            text-align:left;
            color:black;
            line-height:100%;
            font-size:40px;
            font-family:arial, sans-serif;
            }
h1          {
            text-align:left;
            color:black;
            line-height:100%;
            font-size:20px;
            font-family:arial, sans-serif;
            }
h2          {
            text-align:left;
            color:red;
            font-size:12px;
            font-family:arial, sans-serif;
            }
h3          {
            text-align:justify;
            line-height:90%;
            color:black;
            font-size:12px;
            font-family:arial, sans-serif;
            }
pre         {
            text-align:left;
            line-height:90%;
            color:black;
            font-size:12px;
            font-weight:600;
            font-family:courier;
            }
rf          {
            color:red;
            }

lc          {
            text-align:left;
            line-height:90%;
            color:black;
            font-size:12px;
            font-weight:300;
            font-family: "Lucida Console";
            }

#navigation {
		 position:absolute;
		 top:50px;
		 left:0;
		 width:140px;
		 color:#000;
		 }
#navigation ul {
		 margin:0 0 1em 0;
		 padding:0;
		 list-style:none;
		}
#navigation ul a {
		 color:#000;
		 font-weight:bold;
		 text-decoration:none;
		 display:block;
		 background:#fff;
		 padding:0 0.5em;
		 margin:0 1em 1px 1em;
		 }
#navigation ul a:link {
		 color:black;
		 background:white;
		 }
#navigation ul a:visited {
		 color:black;
		 background:white;
		 }
#navigation ul a:hover {
		 color:white;
		 background:black;;
		 }
#navigation ul a:active {
		 color:black;
		 background:white;
		 }
